  .body {margin:0px;background:#f6f6f6;}
  
  #headerWrapper {height:581px;width:1080px;position:relative;}
  #contentHeaderWrapper {height:276px;width:1080px;position:relative;}


  #slogan {height:95px;width:360px;position:absolute;left:380px;top:200px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:16px;line-height:16px;text-transform: uppercase;}
  
  
  #linkbox1 {height:95px;width:110px;position:absolute;left:225px;top:370px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:13px;line-height:16px;text-transform: uppercase;}
  #linkbox2 {height:95px;width:110px;position:absolute;left:365px;top:370px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:13px;line-height:16px;text-transform: uppercase;}
  #linkbox3 {height:135px;width:260px;position:absolute;left:785px;top:223px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:13px;line-height:16px;text-transform: uppercase;}
  
  #linkbox1 a {text-decoration:none;color:#fff;}
  #linkbox2 a {text-decoration:none;color:#fff;}
  #linkbox3 a {text-decoration:none;color:#fff;}

  #linkbox1 a:hover {text-decoration:none;color:#c8c8c8;}
  #linkbox2 a:hover {text-decoration:none;color:#c8c8c8;}
  #linkbox3 a:hover {text-decoration:none;color:#c8c8c8;}
  
  #navWrapper {height:42px;position:relative;left:20px;top:11px;float:right;font-family: 'Days One', sans-serif;font-weight:bold;font-size:13px;text-transform: uppercase;}
  #navWrapper li {margin-right:33px;}
  #navWrapper a {color:#6a6a6a;text-decoration:none;}
  #navWrapper a:hover {color:#a40323;}
  #navWrapper a.nav-selected {color:#a40323;}
  #content {font-size:21px;font-family: 'Open Sans Condensed', sans-serif;padding:15px;padding-bottom:40px;}

  #content h1 {font-size:25px;font-family: 'Days One', sans-serif;color:#c9082e;text-transform:uppercase;}
  #content h3 {font-size:18px;font-family: 'Days One', sans-serif;color:#000;text-transform:uppercase;}
  #content h4 {font-size:18px;font-family: 'Days One', sans-serif;color:#c9082e;text-transform:uppercase;}
  #content a {color:#a40323;text-decoration:none;}




  #footerWrapper {height:430px;width:1080px;position:relative;}
  #copyright {height:15px;width:400px;font-family: 'Days One', sans-serif;color:#000;font-weight:bold;font-size:8px;line-height:16px;text-transform: uppercase;}
  #dealbox {height:130px;width:210px;position:absolute;left:477px;top:150px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:12px;line-height:16px;text-transform: uppercase;}
  #quickContact {height:140px;width:275px;position:absolute;left:725px;top:75px;font-family: 'Days One', sans-serif;color:#fff;font-weight:bold;font-size:13px;line-height:16px;text-transform: uppercase;}
  #footerLinks {height:50px;width:400px;position:absolute;right:0px;bottom:10px;font-family: 'Days One', sans-serif;color:#000;font-weight:bold;font-size:10px;line-height:16px;text-transform: uppercase;}

  #dealbox a {text-decoration:none;color:#fff;}
  #quickContact a {text-decoration:none;color:#fff;}

  #dealbox a:hover {text-decoration:none;color:#c8c8c8;}
  #quickContact a:hover {text-decoration:none;color:#c8c8c8;}
